Subject: [ipr-announce] IPR Disclosure: Alcatel-Lucent's Statement about IPR related to draft-randriamasy-alto-cost-calendar-01

From: IETF Secretariat <[email-masked]>
Date: Sat, 19 Jul 2014 11:02:25 -0700

Dear Sabine Randriamasy, Yang Yang, Wenson Wu, Deng Lingli, Nico Schwan:

 An IPR disclosure that pertains to your Internet-Draft entitled "ALTO Cost
Calendar" (draft-randriamasy-alto-cost-calendar) was submitted to the IETF
Secretariat on 2014-07-18 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2392/). The title
of the IPR disclosure is "Alcatel-Lucent's Statement about IPR related to draft-
randriamasy-alto-cost-calendar-01."");

The IETF Secretariat